Subject: About G3 energy

From: Ohyun Kwon <[email-masked]>
Date: Tue, 18 Apr 2000 17:30:41 -0500 (CDT)

Dear CCLer's
I did G3 calculation for H and found G3 energy summary at the end of the
ouptput.

 Temperature= 298.150000       Pressure= 1.000000
 E(ZPE)=        0.000000       E(Thermal)= 0.001416
 E(QCISD(T))=  -0.498233       E(Empiric)= -0.001185
 DE(Plus)=      0.000000       DE(2DF)= 0.000000
 E(Delta-G3)=  -0.001585       E(G3-Empiric)= -0.001185
 G3(0 K)=      -0.501003       G3 Energy= -0.499587
 G3 Enthalpy=  -0.498642       G3 Free Energy= -0.511657

However, I am confused which G3 energy can be used to estimate the heat of
formation for the isodemic reaction between G3 Enthalpy and G3 energy.

I would appreciate it if anybody give me some advice on this matter.
Thank you.

yours

Ohyun Kwon
Department of Chemistry
Auburn University
Auburn, AL 36849